import BaseService from '../common/BaseService';
export default class DealTrackingService extends BaseService {
    constructor();
    start(): void;
    private startDealTracking;
    private dealTracking;
    private insertDealFromFilfox;
    private updateDealFromLotus;
}
